Subject: RE: [ANNOUNCE] Git v2.48.1 and friends

From: <[email-masked]>
Date: Tue, 14 Jan 2025 14:08:47 -0500

On January 14, 2025 1:44 PM, Johannes Schindelin wrote:
>To: Junio C Hamano <[email-masked]>
>Cc: [email-masked]; Linux Kernel <[email-masked]>; git-
>[email-masked]
>Subject: Re: [ANNOUNCE] Git v2.48.1 and friends
>
>Hi Junio,
>
>my apologies, I only realized _now_ that I had forgotten to update
`GIT-VERSION-
>GEN` in v2.47.2, it still has `DEF_VER=v2.47.1` (but all other mentioned
tagged
>versions have a correct `GIT-VERSION-GEN`). I am very sorry about that.

Oh gosh. Glad I did not hit the "build" button. I will hold off packaging
that
version until this is resolved. It is definitely needed by the NonStop
community.

--Randall